[skin]

DialogRgn1=0
DialogRgn2=0

TextColorListR=0
TextColorListG=0
TextColorListB=0

ButtonMaskR=0
ButtonMaskG=255
ButtonMaskB=255

ClockMaskR=0
ClockMaskG=255
ClockMaskB=255


DialogColorR=236
DialogColorG=233
DialogColorB=216

EditColorR=255
EditColorG=255
EditColorB=255

EditColorTR=0
EditColorTG=0
EditColorTB=0

PanelColorR=236
PanelColorG=233
PanelColorB=216

TextPanelColorR=0
TextPanelColorG=0
TextPanelColorB=0

TextPanelColor2R=0
TextPanelColor2G=0
TextPanelColor2B=0

ClockSecColorR=255
ClockSecColorG=0
ClockSecColorB=0

ClockMinColorR=0
ClockMinColorG=0
ClockMinColorB=0

ClockHorColorR=0
ClockHorColorG=0
ClockHorColorB=0

CheckColorR=236
CheckColorG=233
CheckColorB=216

CheckColorAktivR=236
CheckColorAktivG=245
CheckColorAktivB=216

CheckColorTextR=0
CheckColorTextG=0
CheckColorTextB=0

CheckColorTextAktivR=0
CheckColorTextAktivG=0
CheckColorTextAktivB=0

ProgressColorR=236
ProgressColorG=233
ProgressColorB=216

ProgressColor2R=0
ProgressColor2G=0
ProgressColor2B=0

TrackColorR=0
TrackColorG=0
TrackColorB=0

TrackColor1R=0
TrackColor1G=0
TrackColor1B=0

TrackColor2R=236
TrackColor2G=200
TrackColor2B=216

ColorGroup1R=0
ColorGroup1G=0
ColorGroup1B=0

ColorGroup2R=33
ColorGroup2G=33
ColorGroup2B=33

ColorGroupTextR=0
ColorGroupTextG=0
ColorGroupTextB=0

TrayMenuBackGroundR=255
TrayMenuBackGroundG=255
TrayMenuBackGroundB=255

TrayMenuSelectedBarR=0
TrayMenuSelectedBarG=92
TrayMenuSelectedBarB=188

TrayMenuTextR=0
TrayMenuTextG=0
TrayMenuTextB=0

TrayMenuSelectedTextR=255
TrayMenuSelectedTextG=255
TrayMenuSelectedTextB=255


TrayMenuSideBarStartR=0
TrayMenuSideBarStartG=0
TrayMenuSideBarStartB=0

TrayMenuSideBarEndR=0
TrayMenuSideBarEndG=0
TrayMenuSideBarEndB=0

TrayMenuIconAreaR=255
TrayMenuIconAreaG=255
TrayMenuIconAreaB=255

KalendarMon1R=236
KalendarMon1G=233
KalendarMon1B=216

KalendarMon2R=236
KalendarMon2G=236
KalendarMon2B=216

KalendarGR=0
KalendarGG=0
KalendarGB=0

KalendarSelR=100
KalendarSelG=100
KalendarSelB=100

KalendarTopR=236
KalendarTopG=233
KalendarTopB=216

KalendartodayR=130
KalendartodayG=130
KalendartodayB=130

KalendarTextR=0
KalendarTextG=0
KalendarTextB=0

KalendarTextSelR=0
KalendarTextSelG=0
KalendarTextSelB=0

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=236
TipFonG=233
TipFonB=216

TipOkont2R=236
TipOkont2G=233
TipOkont2B=216

TipOkontR=0
TipOkontG=0
TipOkontB=0

TipTextR=0
TipTextG=0
TipTextB=0

ShowHelpReg=2
ShowHelpProz=215

PosHelpRngX=3
PosHelpRngY=3
PosHelpCursor=2
PosHelpCursorArr=0


BalloonR=236
BalloonG=233
BalloonB=216

BalloonTR=0
BalloonTG=0
BalloonTB=0

BalloonT2R=0
BalloonT2G=0
BalloonT2B=0


Autor=Go_Ram